prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/gstreamer-0.10

Name: GStreamer FFT Library
Description: FFT implementation
Requires: gstreamer-0.10
Version: 0.10.25
Libs: -L${libdir} -lgstfft-0.10 -lm
Cflags: -I${includedir}

